Bug 208090 - metacity dumps core
metacity dumps core
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-26 08:56 EDT by Nigel Horne
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 13:06:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
core file (3.25 MB, application/octet-stream)
2006-09-26 08:56 EDT, Nigel Horne
no flags Details

  None (edit)
Description Nigel Horne 2006-09-26 08:56:58 EDT
Description of problem:
metacity dumps core

Version-Release number of selected component (if applicable):

metacity-2.14.3-1.fc5.1
How reproducible:
Every time

Steps to Reproduce:
1. start a terminal session
2. run ls -l
3. see that the last time you ran metacity it dumped core
  
Actual results:
core dump

Expected results:
no core dump

Additional info:
Comment 1 Nigel Horne 2006-09-26 08:57:00 EDT
Created attachment 137134 [details]
core file
Comment 2 Alex W. Jackson 2006-10-11 17:59:51 EDT
Happens on x86_64 as well.  metacity dumps core when I logout of the GNOME
desktop, every time.
Comment 3 Søren Sandmann Pedersen 2007-03-23 13:06:38 EDT
I'm pretty sure this doesn't happen anymore.
Comment 4 Nigel Horne 2007-03-23 13:33:11 EDT
Why have you closed this? It still crashes for me.
Comment 5 Søren Sandmann Pedersen 2007-03-23 14:33:19 EDT
On rawhide?
Comment 6 Nigel Horne 2007-03-23 14:34:24 EDT
On FC5. I've no idea what Rawhide is.
Comment 7 Søren Sandmann Pedersen 2007-03-23 14:38:41 EDT
Rawhide is the development version of Fedora. 

Anyway, this bug is also fixed in FC6, and realistically, I don't think I'll
have time to do an update for FC5.

Note You need to log in before you can comment on or make changes to this bug.